import { defineComponent } from 'vue';
import './index.less';
import EmptySvg from '@/assets/svg/empty/empty.svg';
import { useI18n } from 'vue-i18n';
export default defineComponent({
  setup() {
    const { t } = useI18n();
    const emptyImg = new URL('@/assets/svg/empty/empty.svg', import.meta.url)
      .href;
    return () => (
      <div class="custom-empty">
        <img src={emptyImg} alt="" />
        {/* <EmptySvg></EmptySvg> */}
        <span>{t('empty.empty')}</span>
      </div>
    );
  },
});
